Fix openstack plugin.yaml to work with ARIA 0.2.0

Description

The current openstack plugin.yaml doesn't work with ARIA 0.2.0. This needs to be fixed.

Status

Assignee

Maxim Orlov

Reporter

Maxim Orlov

Labels

Severity

None

Bug Type

None

Target Version

None

Severity

None

Fix versions

Affects versions

4.3